define({
    'site_title'            : 'فرایاب',
    'users'                 : 'کاربران',
    'change_password'       : 'تغییر رمزعبور',
    'add_user'              : 'ثبت کاربر جدید',
    'users_list'            : 'لیست کاربران',
    'login'                 : 'ورود',
    'edit'                  : 'ویرایش',
    'NoItems'               : 'آیتم دیگری وجود ندارد',
    'Holdon'                : 'منتظر باشید ...',
    'delete'                : 'حذف',
    'add'                   : '‏+‏ افزودن',
    'title'                 : 'عنوان',
    'save'                  : 'ثبت',
    'desc'                  : 'توضیحات',
    'name'                  : 'نام',
    'family'                : 'نام خانوادگی',
    'username'              : 'نام کاربری',
    'password'              : 'کلمه عبور',
    'login'                 : 'ورود',
    'logout'                : 'خروج',
    'cancel'                : 'لغو',
    'tell'                  : 'شماره تلفن',
    'fax'                   : 'شماره فکس',
    'email'                 : 'پست الکترونیکی',
    'address'               : 'آدرس',
    'footer_txt'            : 'همه حقوق برای آفران محفوظ است @ ۱۳۹۳',
    'places'                : 'مکان‌ها',
    'add_region'            : 'ثبت حوزه جفرافیایی جدید',
    'add_area'              : 'ثبت منطقه جدید',
    'add_country'           : 'ثبت کشور جدید',
    'add_place_type'        : 'ثبت نوع مکان جدید',
    'place_type'            : 'نوع مکان',
    'regions'               : 'محدوده‌های جغرافیایی',
    'areas'                 : 'مناطق جغرافیایی',
    'countries'             : 'کشور‌ها',
    'places'                : 'مکان‌ها',
    'delete'                : 'پاک‌کردن',
    'show_area'             : 'مشاهده مناطق',
    'region_areas'          : 'مناطق حوزه',
    'show_countries'        : 'مشاهده کشور‌ها',
    'area_countries'        : 'کشور‌های منطقه ',
    'zones'                 : 'مناطق و محدوده‌های جغرافیایی',
    'add_place'             : 'اضافه کردن نوع‌مکان جدید',
    'add_icon'              : 'اضافه کردن آیکون',
    'update'                : 'به‌روز رسانی',
    'firstName'             : 'نام',
    'lastName'              : 'نام‌خانوادگی',
    'name'                  : 'نام',
    "rquired_error"         : "لطفا فیلدهای اجباری را پر کنید.‏",
    'add_img'               : 'اضافه‌کردن عکس',
    'visitor_user'          : 'کاربر بازدید‌کننده',
    'system_user'           : 'کاربر سیستمی',
    'user_type'             : 'نوع‌ کاربر',
    'user_permission'       : 'دسترسی کاربر',
    'permission_write_only' : 'فقط ثبت اطلاعات',
    'permission_write_full' : 'ثبت و تایید اطلاعات',
    'public_visitor'        : 'بازدید مکان‌های عمومی',
    'private_visitor'       : 'بازدید کلیه مکان‌ها',
    'countries_selection'   : 'کشورهایی که می‌تواند درآن اطلاعات ثبت کند',
    'placeType_selection'   : 'مکان‌هایی که می‌تواند ببیند',
    'placeType_rquired_error': 'انتخاب آیکون و نام اجباری می‌باشند.‏',
    'place_types'           : 'نوع مکان‌ها',
    'places'                : 'مکان‌ها',
    'add_place'             : 'اضافه‌کردن مکان جدید',
    'localName'             : 'نام محلی',
    'website'               : 'وب سایت',
    'managerName'           : 'نام مدیر',
    'description'           : 'توضیحات',
    'country'               : 'کشور',
    'create_new_place'      : 'ثبت مکان جدید',
    'next'                  : 'مرحله بعد',
    'back'                  : 'مرحله قبل',
    'set_position'          : 'ثبت موقعیت جفرافیایی',
    'add_new_user'          : 'ثبت کاربر جدید',
    'acceptor_user'         : 'کاربر تایید کننده',
    'select_regions'        : 'اجازه ثبت برای کشور‌های :‏',
    'select'                : 'انتخاب',
    'places_list'           : 'لیست مکان‌ها',
    'add_new_place'         : 'ثبت مکان جدید',
    'set_position_on_map'   : 'نقطه‌گذاری روی نقشه',
    'save_position'         : 'ثبت موقعیت جغرافیایی',
    'latitude'              : 'عرض جغرافیایی',
    'longitude'             : 'طول جغرافیایی',
    'show_places_on_map'    : 'مشاهده مکان‌ها روی نقشه',
    'target_place_name'     : 'نام مکان مورد نظر',
    'place'                 : 'مکان',
    'region'                : 'حوزه',
    'area'                  : 'منطقه',
    'country'               : 'کشور',
    'exit'                  : 'خروج از سامانه',
    'oldPassword'                       : 'کلمه عبور قدیمی',
    'newPassword'                       : 'کلمه عبور جدید',
    'confirmNewPassword'                : 'تایید کلمه عبور جدید',
    'change'                            : 'اعمال',
    'morthan6charachterwarnin'          : 'کلمه عبور باید بیش از ۶ حرف داشته باشد.‏',
    'mathpasswordwarning'               : 'کلمه عبور با هم مطابقت ندارند.‏',
    'passwordChnagedSuccessfull'        : 'کلمه عبور شما با موفقیت تغییر یافت.‏',
    'wrongOldpass'                      : 'کلمه عبور فعلی شما صحیح نمی‌باشد.‏',
    'enterOldpass'                      : 'کلمه عبور قبلی خود را وارد کنید.‏',
    'my_places'                         : 'مکان‌های من',
    'waiting_accept'                    : 'درانتظار تایید',
    'me'                                : 'خودم',
    'publish'                           : 'انتشار',
    'no_items'                          : 'موردی برای نمابش وجود ندارد.‏',
    'save_sort'                         : 'ذخیره مرتب‌سازی',
    'forbidden_delete'                  : 'امکان حذف وجود ندارد.‏',
    'more_details'                      : 'جزییات بیشتر',
    'regions_list'                      : 'لسیت مناطق',
    'show_public'                       : 'فقط مکان‌های عمومی',
    'show_private'                      : 'کلیه مکان‌ها',
    'save_success'                      : 'ثبت با موفقیت انجام شد.‏',
    'show_users_list'                   : 'مشاهده لیست کاربران',
    'create_new_user'                   : 'ثبت کاربر جدید',
    'more_items'                        : 'موارد بیشتر',
    'icro_copyrightText'                : 'تمامی حقوق مربوط سارمان فرهنگ و ارتباطلات اسلامی است.',
    'search'                            : 'جستجو',
    'fill_required_fields'              : 'موراد اجباری را پر نمایید',
    'correct_invalid_values'            : 'مقادیر نامعتبر را اصلاح نمایید',
    'user_need_settings'                : 'تنظیمات مربوط به کاربر سیستمی یا کاربر بازدید کننده الزامی است',
    'set_user_type'                     : 'تعیین نوع کاربر الزامی است'
});
